@charset "utf-8";

/*
 スマホ用のCSS設定
------------------------------------------------------------------------------------------------------------------------------------------------*/

/*
 ヘッダー
------------------------------------------------------------------------------------------------------------------------------------------------*/
#header .headerMain {
	display: table;
	width: 100%;
}
#header .headerLogo {
	padding: 10px;
	display: table-cell;
	width: 65px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header .headerSearch {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
#topPage #header .headerMenu {
	display: none;
}
.headerMenu {
	text-align: center;
}
.headerMenu ul {
	letter-spacing: -0.5em;
}
.headerMenu ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	width: 80px;
	text-align: center;
	padding: 5px 0;
}
.headerMenu ul li a {
	display: block;
	color: #333;
	text-decoration: none;
}
.headerMenu ul li p {
	font-size: 11px;
	margin: 2px 0 0;
}
.headerMenu ul li p > span {
	display: none;
}
#header .gsc-control-cse {
	padding: 10px;
}
#header input.gsc-search-button {
	background-color: #e60012;
}

/*
 フッター
------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer {
	border-top: 2px solid #cecfce;
	line-height: 1.2;
}
#footer .toTop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 10;
}
#footer .toTop a {
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	background: url(../img/icon/icon_pagetop.png) 0 0 no-repeat;
}
#footer .footerInner {
	padding: 10px;
}
#footer .footerInner .footerLogo {
	margin: 0 0 10px;
}
#footer .footerInner .footerLogo img{
	max-width:80px;
}
#footer .footerInner .footerLink ul {
	letter-spacing: -0.5em;
}
#footer .footerInner .footerLink ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	width: 50%;
	font-size: 12px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .footerInner .footerLink ul li a {
	color: #333;
}
#footer .footerInner .address {
	font-size: 10px;
}


/*
 追加分開始
--------------------------------------------------------------------------------

/* .slideShow
------------------------- */
.slideShow {
	margin: auto;
	display: none;
	position:relative;
	max-width:100%;
	padding-top:10px;
}

/* .mainView
------------------------- */
.slideShow .mainView {
	position: relative;
	overflow: hidden;
	text-align:center;
}
.slideShow .mainView ul {
	overflow: hidden;
	position: relative;
}
.slideShow .mainView ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.slideShow .mainView ul li img {
	width: 95%;
}

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	width: 100%;
	overflow: hidden;
}

.slideShow .thumbNail ul {
	width: 100%;
	padding:10px;
}

.slideShow .thumbNail ul li {
	float: left;
	text-align:center;
	display: inline;
	overflow: hidden;
	cursor: pointer;

}

.slideShow .thumbNail ul li img {
	width: 100%;
}

.slideShow .thumbNail ul li.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
.kako{
	font-size:110%;
	color:#F63;
	font-weight: bold;
	padding:10px;
}
/* sideNavi
------------------------- */
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.slideShow .mainView .btnPrev {
	left: 0;
	background: #ccc url(../img/btnPrev.png) no-repeat center center;
}
.slideShow .mainView .btnNext {
	right: 0;
	background: #ccc url(../img/btnNext.png) no-repeat center center;
}



img {
	text-align:center;
	max-width:90%;
	height:auto;
}

/*
追加分終了
--------------------------------------------------------------------------------



/*
 レイアウト設定
------------------------------------------------------------------------------------------------------------------------------------------------*/
#contents{

}

/*
 スクロールバナー
------------------------------------------------------------------------*/
.scrollBanner .scrollItem .slick-prev:before,
.scrollBanner .scrollItem .slick-next:before {
	display: block;
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	color: #FFF;
	content: "　";
}
.scrollBanner .scrollItem .slick-prev:before {
	content: "\f053";
	right: 8px;
}
.scrollBanner .scrollItem .slick-next:before {
	content: "\f054";
	left: 8px;
}
.scrollBanner .scrollItem .slick-prev {
	left: 0;
	background: rgba(0,0,0,0.5);
}
.scrollBanner .scrollItem .slick-next {
	right: 0;
	background: rgba(0,0,0,0.5);
}
.scrollBanner .scrollItemContainer {
	background: #f2f0ec;
}
.scrollBanner .scrollItemContainer .slick-slide,
.scrollBanner .scrollItemNavContainer .slick-slide {
	text-align: center;
}
.scrollBanner img {
	width: 100%;
	height: auto;
}
.scrollBanner {
	margin: 0 0 15px 0;
}
.scrollBanner .scrollItemContainer {
	margin: 0 0 8px 0;
}
.scrollBanner .scrollItemContainer .slick-prev,
.scrollBanner .scrollItemContainer .slick-next {
	width: 18px;
	height: 40px;
}
.scrollBanner .scrollItem .slick-prev:before,
.scrollBanner .scrollItem .slick-next:before {
	font-size: small;
	margin: -6px 0 0;
	background-size: 60%;
}
.scrollBanner .scrollItem .slick-prev:before {
    right: 6px;
}
.scrollBanner .scrollItem .slick-next:before {
    left: 6px;
}
.scrollBanner .scrollItemNavContainer {
	display: none;
}
.scrollBanner .slick-list {
	padding: 0;
}

/*
 ニュース
------------------------------------------------------------------------*/
.newsBox {
	margin: 20px 10px;
	line-height: 1.4;
	position: relative;
}
.newsBox h2 {
	font-size: 13px;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.newsBox .newsList {
	margin: 10px 0 0;
}
.newsBox .newsList dl {
	border-bottom: 1px dotted #333;
	padding: 10px 0;
}
.newsBox .newsList dl dt {
	font-size: 12px;
}
.newsBox .newsList dl dd {
	font-size: 12px;
}
.newsBox .newsList dl dd a {
	color: #333;
}
.newsBox .newsViewbtn {
	text-align: right;
	display: none;
	position: absolute;
	top: -2px;
	right: 0px;
}
.newsBox .newsViewbtn a {
	display: inline-block;
	padding: 1px 5px;
	border: 1px solid #595757;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-decoration: none;
	background: #595757;
	color: #fff;
	font-size: 12px;
}

/*
 トピックス
------------------------------------------------------------------------*/
.topicsBox {
	margin: 20px 10px;
	line-height: 1.4;
}
.topicsBox h2 {
	font-size: 13px;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.topicsBox .topicsList {
	margin: 10px 0 0;
}
.topicsBox .topicsList ul li {
	margin: 0 0 10px;
	list-style: none;
}
.topicsBox .topicsList ul li a {
	display: block;
	text-decoration: none;
}
.topicsBox .topicsList ul li .topicsImg img {
	width: 100%;
	vertical-align: bottom;
	margin-left:20px;
}
.topicsBox .topicsList ul li .topicsCat {
	text-decoration: none;
	background: #09F;
	color: #fff;
	width: 120px;
	font-size: 80%;
	padding: 2px;
	text-align: center;
}
.topicsBox .topicsList ul li .topicsText {
	color: #333;
	margin: 4px 0 0;
	position: relative;
	font-size: 12px;
}
.topicsBox .topicsList ul li .topicsText .topicsDate {
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	font-size: 12px;
}

/*
 バナーリスト
------------------------------------------------------------------------*/
.bannerList {
	margin: 20px 10px;
}
.bannerList ul li {
	margin: 0 0 10px;
	text-align: center;
	list-style: none;
}
.bannerList ul li a {
	display: block;
}
.bannerList ul li img {
	max-width: 100%;
	vertical-align: bottom;
}

/*
 ソーシャルメディアアカウント
------------------------------------------------------------------------*/
.snsList {
	margin: 20px 10px;
}
.snsList h3 {
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.snsList ul {
	letter-spacing: -0.5em;
}
.snsList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	list-style: none;
	margin: 8px;
}
.snsList ul li a {
	display: block;
}

/*
 パンクズ設定
------------------------------------------------------------------------------------------------------------------------------------------------*/
.breadcrumb {
	margin: 10px;
}
.breadcrumb ol {
	letter-spacing: -0.5em;
}
.breadcrumb ol li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: bottom;
	list-style: none;
	margin: 0;
	font-size: 11px;
	line-height: 1.2;
}
.breadcrumb ol li a {
	color: #333;
}
.breadcrumb ol li a:hover {
	text-decoration: none;
}
.breadcrumb ol li:before {
	content: "　>　";
}
.breadcrumb ol li:first-child:before {
	content: "";
}

/*
 コンテンツ関連
------------------------------------------------------------------------*/
.section {
	margin: 10px;
	line-height: 1.4;
}
/*追加
------------------------------------------------------*/
.catch{
	margin-bottom: 20px;

}
.catch img{
	max-width:100%;
}
.catch2{
	margin-bottom: 20px;

}
.catch2 img{
	max-width:100%;
}
/*
 テキスト関連
------------------------------------------------------------------------*/
.section p {
	margin: 16px 0;
}
.t-red {
	color: #e60012;
}
.must2 {
	color: #e60012;
}
.must{
    color:#fff;
    background:#FF3333;
    padding:3px 5px;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    font-size:60%;
    margin-left:5px;
}
/*
 タイトル関連
------------------------------------------------------------------------*/
.mainTitle {
	font-size: 16px;
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #f3bfa3;
	background:#f3bfa3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.mainTitle2 {
	font-size: 16px;
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #89FC8F;
	background: #89FC8F;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.subTitle {
	font-size: 14px;
	padding: 5px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height: 1em;
	position: relative;
}
.subTitle:before {
	font-family: "FontAwesome";
	content: "　";
	position: absolute;
	top: 5px;
	left: 0px;
	width: 5px;
	height: 14px;
	background: #f3bfa3;
}

/*
 ボタン関連
------------------------------------------------------------------------*/
.homeBtn {
	margin: 20px 0;
	text-align: center;
}
.homeBtn a {
	display: inline-block;
	padding: 10px 20px;
	background: #e60012;
	color: #fff;
	text-decoration: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*
 フォーム関連
------------------------------------------------------------------------*/
.formBox {
	margin: 10px;
}
.formBox dl {
	width: 100%;
	margin: 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px dotted #333;
}
.formBox dl dt {
	margin: 0 0 3px;
	font-weight: bold;
}
.formBox dl dd {
	line-height: 1.4;
}
.formBox dl dd input {
	border: 1px solid #ccc;
	padding: 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.formBox dl dd textarea {
	border: 1px solid #ccc;
	padding: 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.formBox .f-caption {
	font-size: 90%;
	margin: 5px 0 0;
}
.formBtn {
	margin: 20px 0;
	text-align: center;
}
.formBtn ul {
}
.formBtn ul li {
	margin: 0 0 20px;
}
.formBtn ul li button {
	margin: 0;
	cursor: pointer;
	width: 100%;
}
.formBox dl.err {
	background: #ffe0e5;
}
.formBox dl.err .errText {
	color: #e60012;
	margin: 0 0 5px;
}
.formpart{
    text-align: center;
    padding:10px 0;
}
.formpart img{
    width:90%;
}

/*
 アイテムリスト
------------------------------------------------------------------------*/
.itemList ul {
	letter-spacing: -0.5em;
}
.itemList ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	padding: 8px 2px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}
.itemList ul li a {
	display: block;
	padding: 10px;
	min-height: 180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
}
.itemList ul li.longA a {
	display: block;
	padding: 10px;
	min-height: 180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
}
.itemList ul li.longB a {
	display: block;
	padding: 10px;
	min-height: 260px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
}
.itemList ul li a div {
	font-size: 12px;
}
.itemList ul li .itemImg {
	text-align: center;
}
.itemList ul li .itemImg img {
	max-width: 100%;
}
/*カテゴリー一覧*/
.itemList3 ul {
	letter-spacing: -0.5em;
}
.itemList3 ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	padding: 8px 2px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}
.itemList3 ul li a {
	display: block;
	padding: 10px;
	min-height: 190px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
}
.itemList3 ul li a div {
	font-size: 12px;
}
.itemList3 ul li .itemImg {
	text-align: center;
}
.itemList3 ul li .itemImg img {
	max-width: 100%;
}
/*ラインナップ用　追加*/
.itemList h3{
	border-bottom: 2px dotted #cccccc;
}
.font1{
	font-size: 90%;
}
.font2{
	font-size:10px;
	color:#824007;
}
.font3{
	font-size:80%;
}
.font_gyoumu{
	font-size:100%;
}
.font_red{
	color:red;
}
/*
 コンテンツメニュー
------------------------------------------------------------------------*/
.contentMenu {
	margin: 20px 10px;
}
.contentMenu h2 {
	font-size: 14px;
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
}
.contentMenu ul {
	letter-spacing: -0.5em;
}
.contentMenu ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	padding: 8px 2px 0;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contentMenu ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	text-align: center;
}
.contentMenu ul li a > span {
	display: inline-block;
	text-align: center;
	border: 1px solid #bfbfbf;
	margin: 0 0 5px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding:3px;
}
.contentMenu ul li a > span img {
	max-width: 70%;
	vertical-align: middle;
}
.contentMenu ul li a p {
	text-align: center;
	font-size: 10px;
	line-height: 1.1;
}
.contentMenu ul li a p > span {
	display: none;
}

/*
 製品情報
------------------------------------------------------------------------*/
.itemInfo {
	line-height: 1.4;
    margin-top:20px;
}
.itemInfo .itemInfoImg {
	text-align: center;
	vertical-align: bottom;
	margin: 20px 10px;
}
.itemInfo .itemInfoImg img {
	max-width: 100%;
}
/*Newアイコン表示*/
.itemInfo .itemInfoImgNew {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: 10px 0
}
.itemInfo .itemInfoImgNew img {
	max-width: 240px;
}
/*Renewアイコン表示*/
.itemInfo .itemInfoImgRe {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/renew.gif);
	background-repeat: no-repeat;
	background-position: 5px 0
}
.itemInfo .itemInfoImgRe img {
	max-width: 240px;
}
/*期間限定アイコン表示*/
.itemInfo .itemInfoImgLimit {
	text-align: center;
	vertical-align: bottom;
	background-image: url(../img/limit.gif);
	background-repeat: no-repeat;
	background-position: 10px 0
}
.itemInfo .itemInfoImgLimit img {
	max-width: 240px;
}
/*Newと期間限定ダブル表示*/
.itemInfo .itemInfoImgDW {
	text-align: center;
	vertical-align: bottom;
	background-image:
		url(../img/new.gif), 
		url(../img/limit.gif);
	background-repeat: 
		no-repeat,
		no-repeat;
	background-position: 
		10px 0,
		10px 20px;
}
.itemInfo .itemInfoImgDW img {
	max-width: 240px;
}
.itemInfo .itemInfoText {
	margin: 0 10px 20px;
}
.itemInfo .itemInfoTextTable {
	margin: 0 0 20px;
}
.itemInfo .itemInfoTextTable table {
	width: 100%;
}
.itemInfo .itemInfoTextTable table th {
	display: block;
	padding: 10px;
	text-align: left;
	background: #ffebe7;
}
.itemInfo .itemInfoTextTable table td {
	display: block;
	padding: 10px;
}
.itemInfo .itemInfoTextList {
	margin: 0 10px 20px;
}
.itemInfo .itemInfoTextList .itemInfoTitle {
	border-bottom: 2px solid #ccc;
	padding: 0 0 4px;
}
.itemInfo .itemInfoTextList .itemInfoTitle span {
	font-weight: normal;
}
.itemInfo .itemInfoTextList table {
	border: 1px solid #ccc;
	width: 100%;
	margin: 5px 0;
}
.itemInfo .itemInfoTextList table th {
	border: 1px solid #ccc;
	padding: 5px 10px;
	width: 50%;
	text-align: left;
}
.itemInfo .itemInfoTextList table td {
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-align: right;
}
.itemInfo .itemInfoTextList table.y-table th {
	background: #feffe0;
}
/*新商品・リニューアル・期間限定アイコン追加スペース*/
.itemName{
	padding-top:25px;
    text-align: center;
}
.itemName3{
	padding-top:25px;
    text-align: center;
}
.itemNameNew {
	padding-top:25px;
	background-image:url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: center top;
    text-align: center;
}
.itemNameRe {
	padding-top:25px;
	background-image:url(../img/renew.gif);
	background-repeat: no-repeat;
	background-position: center top;	
    text-align: center;
}
.itemNameLimit {
	padding-top:25px;
	background-image:url(../img/limit.gif);
	background-repeat: no-repeat;
	background-position: center top;	
    text-align: center;
}
.itemNameDW {
	padding-top:25px;
	background-image:
		url(../img/new.gif),
		url(../img/limit.gif);
	background-repeat: 
		no-repeat,
		no-repeat;
	background-position: 
		50px 0,
		90px 0;
    text-align: center;	
}
.itemNameRSPO {
	padding-top:25px;
	background-image:url(../img/m-rspo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
    text-align: center;	
}
/*オリーブページ
--------------------------------*/
.setumei{
	margin:10px auto;
	font-size: 120%;
}
.setumei img{
	text-align: center;
}
.clear{
    clear:both;
}

/*
 フッターサイトマップ
------------------------------------------------------------------------*/
.sitemapMenu {
	display: none;
}

/*
 youtube動画コンテンツ
------------------------------------------------------------------------*/
.youtubeList {
	margin: 0 10px;
}
.youtubeList h3 {
	border-bottom: 3px solid #595757;
	padding: 0 0 4px;
	margin: 0 0 10px;
}
.youtubeList .scrollSns {
	margin: 0 18px 15px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before,
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
	display: block;
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	color: #FFF;
	content: "　";
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before {
	content: "\f053";
	right: 8px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
	content: "\f054";
	left: 8px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev {
	left: -18px;
	background: rgba(0,0,0,0.5);
	width: 18px;
	height: 40px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-next {
	right: -18px;
	background: rgba(0,0,0,0.5);
	width: 18px;
	height: 40px;
}
.youtubeList .scrollSns img {
	width: 100%;
	height: auto;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before,
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
	font-size: small;
	margin: -6px 0 0;
	background-size: 60%;
}
.youtubeList .scrollSns .scrollSnsItem .slick-prev:before {
    right: 6px;
}
.youtubeList .scrollSns .scrollSnsItem .slick-next:before {
    left: 6px;
}
.youtubeList .scrollSns .slick-list {
	padding: 0;
}
/*
 一般コンテンツ
------------------------------------------------------------------------*/

.catch{
	width:100%;
	margin-bottom: 20px;
}
.obj{
	padding-bottom:10px;
}
.obj h2{
	color: #00078F;
	font-size: 14px;
}
.obj img.Centro{
	text-align: center; 
}
.br-sp{
    display:none;
}
/*ノート風罫線*/
.notebook-border {
  padding-top: 15px;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 1.6;
  background: repeating-linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,0) 23px, #ccc 23px, #ccc 24px);
}
 
.notebook-border p {
  margin-top: 0;
  margin-bottom: 26px;
	margin-left: 20px;

}
/*サイトマップ
-------------------------------------------------*/
.allsitemap{
    padding:10px;
}
.sitemapPage{
	padding:0;
}
.sitemapPage h2{
	border-bottom: 1px dotted #E9A7A8;
}
.sitemapPage ul {
	letter-spacing: -0.5em;
}
.sitemapPage ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	list-style: none;
	margin: 8px 2px 0;
}
.sitemapPage ul li a {
	display: block;
	padding: 10px;
	width: 100%;
	text-decoration: none;
	color: #333;
    line-height: 1.2em;
}